
@media screen and (min-width: 1440px) {
  .core__block .icon__wrap .img__featured--small {
      left: 50%;
      margin-left: -60px;
  } 
  .core__block .reverse .icon__wrap .img__featured--small {
      right: 50%;
      margin-right: -60px;
  }  
}

/* -------------------------------- max 1280px -------------------------------- */

@media screen and (max-width: 1280px) {
  .page__header:before {
      background-size: 45% auto;
      background-position: 135% 20%;
  }
  .navbar-menu {
      background-color: transparent;
      box-shadow: 0 8px 16px rgba(10, 10, 10, 0.1);
      padding: 0.5rem 0;
  }  
  .navbar {
      background-color: transparent;
      min-height: 3.25rem;
      position: relative;
      z-index: 30;
  }  
}

/* -------------------------------- max 1024px -------------------------------- */
@media screen and (max-width: 1024px) {
  .page__header:before {
      background-size: 55% auto;
  }
  .core__block .reverse .icon__wrap .img__featured--small {
      right: 35%;
      margin-right: -30%;
  }  
}

/* -------------------------------- max 980px -------------------------------- */
@media screen and (max-width: 980px) {
  .hero-content {
      width: 80%;
  }
  .core__block .icon__wrap .img__featured--small {
      left: 50%;
      margin-left: -50%;
  }
  .core__block .reverse .icon__wrap .img__featured--small {
      right: 50%;
      margin-right: -50%;
  }    
}

/* -------------------------------- max 768px -------------------------------- */
@media screen and (max-width: 768px) {
  .hero-content {
      width: 95%;
  }
  .icon__wrap {
      text-align: center;
  }
  .reverse .icon__wrap {
      text-align: center;
  }  
  .core__block .reverse .icon__wrap .img__featured--small {
      right: 50%;
      margin-right: -30%;
  }  
  .core__block .icon__wrap .img__featured--small {
      left: 50%;
      margin-left: -30%;
  }
  .img__featured--product {
      height: 64px;
      max-width: 100%;
      margin-top: 0;
  }  
  ul.legal__nav.menu__block {
      text-align: left;
  }  
}

/* -------------------------------- max 640px -------------------------------- */
@media screen and (max-width: 640px) {
  .hero-body .title {
      font-size: 2rem;
      font-weight: 800;
      line-height: 1.25;
  }  
  .menu__block {
      text-align: center;
  }  
  .menu__block li {
      width:100%;
  }  
  ul.legal__nav.menu__block {
      text-align: center;
  }  
  ul.legal__nav.menu__block li {
      width:100%;
  }       
}
